Bug 150799 - (IT_68278) wrong security default
wrong security default
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-samba (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-03-10 13:20 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-321
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 16:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-03-10 13:20:22 EST
1. Edit smb.conf to not have a "security =" line
2. launch rhc-samba
3. check the server settings, it should read "User" for the security
setting, but reads share.

From basicPreferencesWin.py:
       #Set auth_option_menu default to "User" since that is the
default value for smb.conf
       self.auth_option_menu.set_history(3)
"User" is actually the 4th item in the list, since the addition of ADS
as a security option in 1.0.13-1
Comment 1 Nils Philippsen 2005-03-15 03:12:22 EST
Fix backported to RHEL3 in redhat-config-samba-1.0.16-4.
Comment 5 Red Hat Bugzilla 2005-09-28 16:20:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-321.html

Note You need to log in before you can comment on or make changes to this bug.